{
  "id": "postgresql",
  "ejabberd_user_password": {
    "encrypted_data": "VkxVfafoGq/Ukz3K+qzi3DYof/Grtnb959i+sN/hXOoKsjaZN8ULwgRL5g==\n",
    "iv": "tK33+rqWL046OiFf\n",
    "auth_tag": "pn/JmfpPo5XN2GuuM/+vkQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "server_password": {
    "encrypted_data": "DH/BVULhNiKGbyu7V/FfO/TAZzjcejWibjJFil4AD/DFbzdFhSEY\n",
    "iv": "+15nkwDEisb20xT3\n",
    "auth_tag": "x+YPz9zooCHygimq8bM/tA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "mastodon_user_password": {
    "encrypted_data": "/Yc0PWDzqtHUssXRjIZJVLMkEqQfwOkSYLqeQaExbBYUc0gn46lK8D8kzQ==\n",
    "iv": "luUlGrrdLBdDaAjR\n",
    "auth_tag": "GJQLTLplECVrRSid9EMk4g==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "replication_password": {
    "encrypted_data": "llXPXgthRg6u3pM1oEKU8FKC076qHPSDt2EHtx38ErbIZN4=\n",
    "iv": "3tB4+MUtjjW5WJQ2\n",
    "auth_tag": "IBH35F0rkx9mu32+K60W7w==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "encfs_password": {
    "encrypted_data": "HoIzFj86M16WfDbNxgKQ/i8uv+TqLg2ibAobfGgrClRkFnnLbINB\n",
    "iv": "4trQmoynuo9J97fe\n",
    "auth_tag": "d8DaGlrx5bQ37b5WlT13jg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "ssl_cert": {
    "encrypted_data": "isGzgg1D9HqY4GnhUHdCgkemO5Z84ynNRuPvF45sVoHkEoWeXhZDAkuFn73E\nI1QXJpkjZP/ZDCRJd1+xztxyt7rTNpgEjHdqeuDRyeQFr28mt5YEgpJUeenv\nSB+5dzqi3a1/6MBM624sBfuzO3zUYKT/mePneKgUfQjfRfd5IPT7vH7kD8km\nm3extHm12mtR9TeVBr89rRT0wIGl4WaIyZ2mgaVJ0eryxAOJ+WOPArf1HQVO\nLZODqPMBDC+vaMRoc1UvmzqYW8+HILzwL8zKYZROTIZFsiGK7Pbriy6788US\nnwOXUHGVErAtPIfoHw0B05LsUGA5ISgiQHt5zoELnTO35rdEjUX/QMeloLcQ\nLg/E6Hazlxq98k6sGjf1Maqc7RShJowZBb94p5/L0pjqSYfar5eGtIYN9J39\nu/J+C/2lKRm+H657up20dv2RzZp37U9u6lMJ+tGdSEh2MYhofWuYCQ9vVHsv\nOp5mmI0H140UCzLoQr/TYYdVJc5v/HmResklZxOiDJHi+JC5MxFX3/BrkHtw\nYrknWvDZLQlDWwY2eAQvTOL50jrbcXcPBjfq9g8LrGGd5KUWPHNa3l4waCgH\nzVwgPVy1OfkNaTmVN+VTb2XtjxKO13H1IKZ3Ekld4VDVI2+fmwleVvL1UC4+\nPY77SRXY4N83fDNUSXm4pOHbNoaXD5IrSKZLPMlFt8hv1F/Uo+5AH7h+mrIb\nCoux7xCYFSrZ7GEwasQKMCuTQuHYy3fHWm2hWEJRQ3A0pYjXgqKyBjkGdicf\nH01HaE3xMtRotQlvin7BuCi9sv+it9HyXtmH51abc6DLZ3/2ufN9OPtkI/LV\n/eF4l+ee4ilSk2BGJXlSkd/oX0KKkWZnMrQBQWz95Btlv5x9ViEDNtrZaYTz\nDrenWw7/d572VWuOgfxjHzUg8igBx4R7v15xTZiV3qXNx0MFHrg014BmBOyD\nYo8IKT7I69kcU49Ek1WGs1vzaCwmFDdnxpWWhj7fyiULDBwIilImOwm1DTH5\n6Q9qeyjq8R4rBZ6SwshzD0Y66WfU/+VEe8qgj/Kke7Y8Jb3jtS1Pal/ehSgc\nszR89bfp6YLToEYc0fWPriWraGhusEg8Y73eI5uqT8oS82eHoXqPJ/LDhwaQ\nCunqVtnSikJCeD6jD3peulOq2Tpwgj6iyn4xZ+Jv8lknX2nlZkzuSgygp+2y\n+ZBgdCvSvLjhyiunqfzkp47opb2GZDOgInWfHt2VSeanA4t9h/93xn9uMyL1\ngp7m8bnfc+tYrwdrTQtr25lmgTiZ19qkIz8jQAMYmUgrEboRcBT5HCLv0NYB\n9kWK5LUwwxQnpmUpNtJQnhN4CbLci1n5h5y3AM0PIlL/vOASOnbxvomDXero\n0cTCdQ==\n",
    "iv": "fEOQtF6urAwLwXq3\n",
    "auth_tag": "mOkGJBqHs8eZcenCoocxFQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "ssl_key": {
    "encrypted_data": "FLiuBWfy+212uLjshsT4jI4XEf3wk1+fb+lyQWXeH1XA4hVBawzjgVWbDRPb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\njjwxrwlnVgMi4r1MBAY6OlyuWqS/xzhNu/Oa4PID5gmWxozynGgrp7yrlQ==\n",
    "iv": "OmX0r4ZCilDY84Eq\n",
    "auth_tag": "LUU8Z9q/h/OIy5Pvw1kQVQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "ssl_root_cert": {
    "encrypted_data": "QHpsC7dOw6Jwbo8DBNMxycC/cnVGieKHXCJBP4C8zVJgJjcO11q+/efX/JZp\nm1j5EfaP1NRrHsNO7ruaRY3GywxHzPsWSbYWUvwi/Vo5e3kNASipUVOSH14U\nB84OjTtVoVOCvdA/jtO8vhf7LjrFkTgOHSGDco6plsFAsVe1aq0LxnHFBOp7\nslK8fxQTqbQpDaG3xwUcBgvqdNe9yiTmmFc0DYAp2Nv4Iy/CC32RmiYlWS45\npO+wdF3uz7kQkA60ZZC2FDq8MeHiMIX5xIH1Fc9vFhCyGhkkCXOx7+DFj37p\nK1xZnhpDSMCcwQUFeMW+J+aQdIQLPm8nbm3XWLSHXaveqb5trRhzgu9H4/UN\nTCfoXAfdNEsOv64vyMgRn76CJ4VC3SHR3b4LIek+Nh68wdZN7M1gKMC1/hRn\nvrJVtdpyVnp5BGRceQ70M46KFAKcDum8npHWU43GEmKU6kmWxcX/wlufS/If\n2UbJnAtqtQmqv1ZPOnQlQJC06IsYszkQ8oj18ileQbkW8M+Gnm+HoHKvnke1\nkX0BFh0ybM7DGWIetqclIwcE2ggqo534oeAJFvQgSvgpp3gYWb/rjYstE94K\no3y1Hss+Qmt+cUcVqdtAHtDoQlMiPkfQ29XjJKMyXPXoMaxIIN/Ik9sEPATm\nfH9NEXB6VKkgpmyDGfzkURAOv5+RdtEZE18GW75ClqfWFs/41qiquVL+eYNe\nVnSINfxyV28SXAS9k67L/r7b+JniLZMkJ1py14xoGtTR4zOfgHs8WLyLEUxK\nePMJ0G8+LZSJaikmmHn6Paw+sOKe8XoeHrO0kyf1H8rpN83/1OAREWj5Buqm\n+IrbU6rsEyC24fWmNtPyG3wgO792ePMItDalNue7dKRLwQco96NS5q81nRwx\nCkxdqC3XQ+m+ikLbgErwTh0PGAZYI6uLc5kgXffXkIuHvVEKmDpN9luzSqds\nwV53ajCXx8wxPY2gd3gUvTdcDfzA0LCZSvZONB7RpuW5DFtQ1YgKmbFk3j6+\n/N7AAgoPXpkZ1FAfLrlrbKdkByk/V38zT4zpJBXYA1Yg9X/lmghfr4g8nKHo\nk7S41O3OqHS+19MPhkusYeipy6PjbemoAl0puL/DyZy8G95esrQ2nTBYViI5\nGEibkAsLva4SMeHNsnri/4pANA3UgTXhKeAb/yOHidKXzfwThDjbRUwl6ozH\n0ttbsM76m30ck3O+lXSYYhoXTWkQaHVyQ2q1ySnXssybHWmjShIKCP8PPDsy\n78L2fNm/RixaIW9My730XbAZSZYKtgB9PJf9b3swHgSJOh28u9Qgh+XupHv+\nI1qCHsdD7rAT6s2eK2kJQbx1qG0mxgdvwjlWoThFeZJDQl9rz/Qry4s7H7ZL\nLsF5GdvlHL7UvkylFrum36Qmi9zo8Xiu7IIyNP/MvgNQ0okVTrxuexHMaPFH\nLqhYejJdzhlYqdmlzVWW3z5W1pzpFPuv+IcRAaIfPPZpW90j7f8BnfqSjEtw\nwL33r6rsR6uDBE9f0t4Z2NoAWx2BmNhQaNfgaHh5C8FofZe3bFPKPlrAgts=\n",
    "iv": "3shuH3d/FnBBXkKQ\n",
    "auth_tag": "Wc+FTViVXmdRjLJ6aFoyZA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}